--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setBackDrop(18,16.5,50,35,menu_backdrop, 1.0);

setMenuEscape("gofile(\"menu/menu_pause.lua\")");

addMenuButton("Instructions", "gofile(\"menu/menu_pause.lua\")", true);
addMenuButton("Controls", "gofile(\"comic/instruction_controls.lua\")", false);
addMenuButton("Map", "gofile(\"comic/instruction_map.lua\")", false);
addMenuButton("Saving", "gofile(\"comic/instruction_save.lua\")", false);
addMenuButton("General", "gofile(\"comic/instruction_general.lua\")", false);
addMenuButton("Back", "gofile(\"menu/menu_pause.lua\")", false);

autoSizeBackDrop();

activateMenu();